/*phan trang */
.navigation {font-size:11px;clear: both;padding: 15px 0px 20px;text-align: center;cursor:default;font-weight:bold;color:#0066b3;margin-top: 15px;
}
.navigation .current_page_item, .navigation .page_item a {outline:none;margin:2px;padding:7px 11px;text-decoration:none;background:#CCCCCC;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.navigation .page_item a {color:#FFF;background-color:#CCCCCC;}
.navigation .current_page_item, .navigation .page_item a:hover{color:#fff;background-color:#000;}
/*end phan trang*/